#!/bin/bash

set -e
set -o pipefail
chmod 600 /var/spool/cron/root
chkconfig  --level 35 crond on
/bin/systemctl start crond
/bin/systemctl restart rsyslog
mkdir -p /log/nginx/visit
mkdir -p /data/log/devlog  /data/log/other  /data/log/qd  /data/project
mv /app/soft/resin-pro-3.1.6/webapps/ROOT.war /data/project/ROOT.war
chown wapage:wapage -R /data
chown nginx:nginx -R /log

exec "$@"
